<?php

function _translator_faxserveruser_nl(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Aantal pogingen: <calls>',

        // 
        'Command output:'
        => 'Commando output:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'Commando: <command>',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'Datum <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => 'Beste <user-name>,',

        // 
        'Dear admin'
        => 'Geachte systeembeheerder',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Duur: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Oorzaak fout: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Foutbeschrijving: <error-description>',

        // 
        'Failed incoming fax document'
        => 'Binnenkomend fax-document mislukt ',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'Fax niet verzonden naar <remote-number>: <subject> ',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'Fax verzonden naar <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'Bestandsnaam: <file-name> ',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => 'Het is <calls> keer geprobeerd. ',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'Aantal pagina\'s: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'Neem contact met uw systeembeheerder op om dit probleem op te lossen.',

        // 
        'Please try again in a few minutes.'
        => 'A.u.b. over enkele minuten opnieuw proberen.',

        // 
        'Please try again.'
        => 'A.u.b. opnieuw proberen',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'ID ontvanger: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'Teruggave code: <return-code>',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'Neem contact op met uw systeembeheerder indien dit probleem aanhoudt.',

        // 
        'Sorry,'
        => 'Pardon,',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'Stap: <step>',

        // 
        'The called party is busy.'
        => 'De gebelde deelnemer is bezet.',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'De andere partij heeft de oproep beantwoord, maar is geen faxapparaat.',

        // 
        'The remote station has not answered the call.'
        => 'De andere partij heeft de oproep niet beantwoord.',

        // 
        'This might be a temporary problem.'
        => 'Dit kan een tijdelijk probleem zijn.',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'Tijd <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'er is een fout opgetreden tijdens de uitvoering van het commando ',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'er is een fout opgetreden.',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'er is een fout opgetreden tijdens het converteren van de bijlage(s) met ghostscript.',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'er is een fout opgetreden bij het bewerken van het ZIP-archief.',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'het document kon niet gekopiëerd worden.',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'de rechten om fax-documenten te ontvangen of te versturen konden niet gecontroleerd worden.',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'er is geen bijlage aan de e-mail toegevoegd.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'u heeft een fax ontvangen van <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'uw document is succesvol aan <remote-number> geleverd.  ',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'uw document aan <remote-number> kon niet geleverd worden.',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'Binnenkomende fax van \'<remote-subscriber-id>\' ',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'OpenOffice kon niet gestart worden.',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'Status: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPagina: $p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => 'er zijn geen fax-ontvangers in de \'Aan\'- of \'Cc\'-ontvangerslijst.',

        // 
        'Remote number: <remote-number>'
        => 'Nummer van de ontvanger: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'De binnenkomende fax is afgewezen.',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'Gebruiker: <user-name> ',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'e-mail kon niet naar de gebruiker gestuurd worden',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'er is geen e-mail adres voor de gebruiker geconfigureerd.',

        // 
        'user'
        => 'Gebruiker',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'uw e-mail adres kon niet gevonden worden in de PBX.',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'uw bijlage <attachment> kon niet gelezen worden.',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'uw bijlage <attachment> kon niet geconverteerd worden.',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'u heeft geen rechten om fax-documenten te ontvangen of te versturen.',

        // 
        'The fax job was canceled by the admin.'
        => 'De faxopdracht is door de admin afgebroken.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'uw document aan <remote-number> is niet geleverd.',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Nummer van beller: <remote-number> ',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'Ontvanger identificatie: <remote-subscriber-id>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'Afzender identificatie: <remote-subscriber-id>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Pagina: $p$P$c',

        // 
        'unknown'
        => 'onbekend',

    );
}

?>